---
wfivRouteGroup: 1.3.6.1.4.1.18.3.5.2.1
wfivRouteCreateDelete: 1.3.6.1.4.1.18.3.5.2.1.1
wfivRouteEnableDisable: 1.3.6.1.4.1.18.3.5.2.1.2
wfivRouteState: 1.3.6.1.4.1.18.3.5.2.1.3
wfivRouteBroadcastRouteTimer: 1.3.6.1.4.1.18.3.5.2.1.4
wfivRouteRoutingVers: 1.3.6.1.4.1.18.3.5.2.1.5
wfivRouteMaxAddr: 1.3.6.1.4.1.18.3.5.2.1.6
wfivRouteMaxBdcastNonRouters: 1.3.6.1.4.1.18.3.5.2.1.7
wfivRouteMaxBdcastRouters: 1.3.6.1.4.1.18.3.5.2.1.8
wfivRouteMaxCircuits: 1.3.6.1.4.1.18.3.5.2.1.9
wfivRouteMaxCost: 1.3.6.1.4.1.18.3.5.2.1.10
wfivRouteMaxHops: 1.3.6.1.4.1.18.3.5.2.1.11
wfivRouteMaxVisits: 1.3.6.1.4.1.18.3.5.2.1.12
wfivRouteAreaMaxCost: 1.3.6.1.4.1.18.3.5.2.1.13
wfivRouteAreaMaxHops: 1.3.6.1.4.1.18.3.5.2.1.14
wfivRouteMaxArea: 1.3.6.1.4.1.18.3.5.2.1.15
wfivRouteType: 1.3.6.1.4.1.18.3.5.2.1.16
wfivRouteNumAdjs: 1.3.6.1.4.1.18.3.5.2.1.17
wfivRouteNumLvl1Rts: 1.3.6.1.4.1.18.3.5.2.1.18
wfivRouteNumAreas: 1.3.6.1.4.1.18.3.5.2.1.19
wfivRouteLevel1Area: 1.3.6.1.4.1.18.3.5.2.1.20
wfivTriggeredUpdates: 1.3.6.1.4.1.18.3.5.2.1.21
wfivTriggeredInterval: 1.3.6.1.4.1.18.3.5.2.1.22
wfivCircuitTable: 1.3.6.1.4.1.18.3.5.2.2
wfivCircuitEntry: 1.3.6.1.4.1.18.3.5.2.2.1
wfivCircuitCreateDelete: 1.3.6.1.4.1.18.3.5.2.2.1.1
wfivCircuitEnableDisable: 1.3.6.1.4.1.18.3.5.2.2.1.2
wfivCircuitCommonState: 1.3.6.1.4.1.18.3.5.2.2.1.3
wfivCircuitArea: 1.3.6.1.4.1.18.3.5.2.2.1.4
wfivCircuitNodeid: 1.3.6.1.4.1.18.3.5.2.2.1.5
wfivCircuitNodeAddr: 1.3.6.1.4.1.18.3.5.2.2.1.6
wfivCircuitID: 1.3.6.1.4.1.18.3.5.2.2.1.7
wfivCircuitCommonType: 1.3.6.1.4.1.18.3.5.2.2.1.8
wfivCircuitExecCost: 1.3.6.1.4.1.18.3.5.2.2.1.9
wfivCircuitExecHelloTimer: 1.3.6.1.4.1.18.3.5.2.2.1.10
wfivCircuitDesigRouterNodeAddr: 1.3.6.1.4.1.18.3.5.2.2.1.11
wfivCircuitMaxRouters: 1.3.6.1.4.1.18.3.5.2.2.1.12
wfivCircuitRouterPri: 1.3.6.1.4.1.18.3.5.2.2.1.13
wfivCircuitCountAgedPktLoss: 1.3.6.1.4.1.18.3.5.2.2.1.14
wfivCircuitCountNodeUnrPktLoss: 1.3.6.1.4.1.18.3.5.2.2.1.15
wfivCircuitCountOutRngePktLoss: 1.3.6.1.4.1.18.3.5.2.2.1.16
wfivCircuitCountOverSzePktLoss: 1.3.6.1.4.1.18.3.5.2.2.1.17
wfivCircuitCountPacketFmtErr: 1.3.6.1.4.1.18.3.5.2.2.1.18
wfivCircuitCountPtlRteUpdtLoss: 1.3.6.1.4.1.18.3.5.2.2.1.19
wfivCircuitCountTransitPksRecd: 1.3.6.1.4.1.18.3.5.2.2.1.20
wfivCircuitCountTransitPkSent: 1.3.6.1.4.1.18.3.5.2.2.1.21
wfivCircuitCountRtHelloSent: 1.3.6.1.4.1.18.3.5.2.2.1.22
wfivCircuitCountRtHelloRcvd: 1.3.6.1.4.1.18.3.5.2.2.1.23
wfivCircuitCountHelloSent: 1.3.6.1.4.1.18.3.5.2.2.1.24
wfivCircuitCountHelloRcvd: 1.3.6.1.4.1.18.3.5.2.2.1.25
wfivCircuitCountL1UpdSent: 1.3.6.1.4.1.18.3.5.2.2.1.26
wfivCircuitCountL1UpdRcvd: 1.3.6.1.4.1.18.3.5.2.2.1.27
wfivCircuitCountAreaUpdSent: 1.3.6.1.4.1.18.3.5.2.2.1.28
wfivCircuitCountAreaUpdRcvd: 1.3.6.1.4.1.18.3.5.2.2.1.29
wfivCircuitCountDropped: 1.3.6.1.4.1.18.3.5.2.2.1.30
wfivCircuitAllEndnodesMac: 1.3.6.1.4.1.18.3.5.2.2.1.31
wfivCircuitAllRoutersMac: 1.3.6.1.4.1.18.3.5.2.2.1.32
wfivCircuitAllAreaRoutersMac: 1.3.6.1.4.1.18.3.5.2.2.1.33
wfivCircuitHelloEnableDisable: 1.3.6.1.4.1.18.3.5.2.2.1.34
wfivCircuitRtHelloEnableDisable: 1.3.6.1.4.1.18.3.5.2.2.1.35
wfivCircuitL1UpdateEnableDisable: 1.3.6.1.4.1.18.3.5.2.2.1.36
wfivCircuitAllEndnodesMacInUse: 1.3.6.1.4.1.18.3.5.2.2.1.37
wfivCircuitAllRoutersMacInUse: 1.3.6.1.4.1.18.3.5.2.2.1.38
wfivCircuitAllAreaRoutersMacInUse: 1.3.6.1.4.1.18.3.5.2.2.1.39
wfivCircuitL2UpdateDisable: 1.3.6.1.4.1.18.3.5.2.2.1.40
wfivCircuitLevel: 1.3.6.1.4.1.18.3.5.2.2.1.41
wfivLevel1RouteTable: 1.3.6.1.4.1.18.3.5.2.3
wfivLevel1RouteEntry: 1.3.6.1.4.1.18.3.5.2.3.1
wfivLevel1AreaId: 1.3.6.1.4.1.18.3.5.2.3.1.1
wfivLevel1NodeId: 1.3.6.1.4.1.18.3.5.2.3.1.2
wfivLevel1RouteNodeAddr: 1.3.6.1.4.1.18.3.5.2.3.1.3
wfivLevel1RouteCircuitID: 1.3.6.1.4.1.18.3.5.2.3.1.4
wfivLevel1RouteCost: 1.3.6.1.4.1.18.3.5.2.3.1.5
wfivLevel1RouteHops: 1.3.6.1.4.1.18.3.5.2.3.1.6
wfivLevel1RouteNextNode: 1.3.6.1.4.1.18.3.5.2.3.1.7
wfivLevel1RouteDynamic: 1.3.6.1.4.1.18.3.5.2.3.1.8
wfivAreaTable: 1.3.6.1.4.1.18.3.5.2.4
wfivAreaEntry: 1.3.6.1.4.1.18.3.5.2.4.1
wfivAreaNum: 1.3.6.1.4.1.18.3.5.2.4.1.1
wfivAreaState: 1.3.6.1.4.1.18.3.5.2.4.1.2
wfivAreaCost: 1.3.6.1.4.1.18.3.5.2.4.1.3
wfivAreaHops: 1.3.6.1.4.1.18.3.5.2.4.1.4
wfivAreaCircuitID: 1.3.6.1.4.1.18.3.5.2.4.1.5
wfivAreaNextNode: 1.3.6.1.4.1.18.3.5.2.4.1.6
wfivAreaRouteDynamic: 1.3.6.1.4.1.18.3.5.2.4.1.7
wfivAdjTable: 1.3.6.1.4.1.18.3.5.2.5
wfivAdjEntry: 1.3.6.1.4.1.18.3.5.2.5.1
wfivAdjIndex: 1.3.6.1.4.1.18.3.5.2.5.1.1
wfivAdjNodeAddr: 1.3.6.1.4.1.18.3.5.2.5.1.2
wfivAdjBlockSize: 1.3.6.1.4.1.18.3.5.2.5.1.3
wfivAdjListenTimer: 1.3.6.1.4.1.18.3.5.2.5.1.4
wfivAdjCircuitID: 1.3.6.1.4.1.18.3.5.2.5.1.5
wfivAdjType: 1.3.6.1.4.1.18.3.5.2.5.1.6
wfivAdjState: 1.3.6.1.4.1.18.3.5.2.5.1.7
wfivAdjPriority: 1.3.6.1.4.1.18.3.5.2.5.1.8
wfivAdjClass: 1.3.6.1.4.1.18.3.5.2.5.1.9
wfivTrafficFilterTable: 1.3.6.1.4.1.18.3.5.2.6
wfivTrafficFilterEntry: 1.3.6.1.4.1.18.3.5.2.6.1
wfivTrafficFilterCreate: 1.3.6.1.4.1.18.3.5.2.6.1.1
wfivTrafficFilterEnable: 1.3.6.1.4.1.18.3.5.2.6.1.2
wfivTrafficFilterStatus: 1.3.6.1.4.1.18.3.5.2.6.1.3
wfivTrafficFilterCounter: 1.3.6.1.4.1.18.3.5.2.6.1.4
wfivTrafficFilterDefinition: 1.3.6.1.4.1.18.3.5.2.6.1.5
wfivTrafficFilterReserved: 1.3.6.1.4.1.18.3.5.2.6.1.6
wfivTrafficFilterCircuit: 1.3.6.1.4.1.18.3.5.2.6.1.7
wfivTrafficFilterRuleNumber: 1.3.6.1.4.1.18.3.5.2.6.1.8
wfivTrafficFilterFragment: 1.3.6.1.4.1.18.3.5.2.6.1.9
wfivTrafficFilterName: 1.3.6.1.4.1.18.3.5.2.6.1.10
wfivStaticAdjTable: 1.3.6.1.4.1.18.3.5.2.7
wfivStaticAdjEntry: 1.3.6.1.4.1.18.3.5.2.7.1
wfivStaticAdjCreateDelete: 1.3.6.1.4.1.18.3.5.2.7.1.1
wfivStaticAdjEnableDisable: 1.3.6.1.4.1.18.3.5.2.7.1.2
wfivStaticAdjArea: 1.3.6.1.4.1.18.3.5.2.7.1.3
wfivStaticAdjNodeid: 1.3.6.1.4.1.18.3.5.2.7.1.4
wfivStaticAdjCircuitID: 1.3.6.1.4.1.18.3.5.2.7.1.5
wfivStaticAdjNodeAddr: 1.3.6.1.4.1.18.3.5.2.7.1.6
wfivStaticAdjType: 1.3.6.1.4.1.18.3.5.2.7.1.7
wfivStaticAdjPriority: 1.3.6.1.4.1.18.3.5.2.7.1.8
wfivStaticAdjDestMACAddr: 1.3.6.1.4.1.18.3.5.2.7.1.9
wfivStaticRouteTable: 1.3.6.1.4.1.18.3.5.2.8
wfivStaticRouteEntry: 1.3.6.1.4.1.18.3.5.2.8.1
wfivStaticRouteDelete: 1.3.6.1.4.1.18.3.5.2.8.1.1
wfivStaticRouteDisable: 1.3.6.1.4.1.18.3.5.2.8.1.2
wfivStaticRouteType: 1.3.6.1.4.1.18.3.5.2.8.1.3
wfivStaticRouteAreaId: 1.3.6.1.4.1.18.3.5.2.8.1.4
wfivStaticRouteNodeId: 1.3.6.1.4.1.18.3.5.2.8.1.5
wfivStaticRouteCost: 1.3.6.1.4.1.18.3.5.2.8.1.6
wfivStaticRouteNextHopAreaId: 1.3.6.1.4.1.18.3.5.2.8.1.7
wfivStaticRouteNextHopNodeId: 1.3.6.1.4.1.18.3.5.2.8.1.8
wfivDecnetTrans: 1.3.6.1.4.1.18.3.5.2.9
wfivDecnetTransPhase5Pkts: 1.3.6.1.4.1.18.3.5.2.9.1
wfivDecnetTransMtuFail: 1.3.6.1.4.1.18.3.5.2.9.2
wfivDecnetTransUnrFail: 1.3.6.1.4.1.18.3.5.2.9.3
wfivDecnetTransNumPhase5Es: 1.3.6.1.4.1.18.3.5.2.9.4
wfivAggrStats: 1.3.6.1.4.1.18.3.5.2.10
wfivAggrInPkts: 1.3.6.1.4.1.18.3.5.2.10.1
wfivAggrOutPkts: 1.3.6.1.4.1.18.3.5.2.10.2
wfivAggrFormatErrs: 1.3.6.1.4.1.18.3.5.2.10.3
wfivAggrDestUnreachables: 1.3.6.1.4.1.18.3.5.2.10.4
wfivAggrRangeErrs: 1.3.6.1.4.1.18.3.5.2.10.5
wfivAggrOversizedPkts: 1.3.6.1.4.1.18.3.5.2.10.6
wfivAggrAgedPkts: 1.3.6.1.4.1.18.3.5.2.10.7
wfivAggrFwdPkts: 1.3.6.1.4.1.18.3.5.2.10.8